GeneralShopSettings:
    aSerials:
        - R4DEV-WGMP6-NP3PM-3SE7W-LAN5S-DRN9L
    payever_config:
        testMode: 0
        debugMode: error
    sFCPORefPrefix: staging
module:
    alko_user:
        idpServer: 'https://alkogtidentity.azurewebsites.net'
        idpCallbackServer: 'https%253A%252F%252Fak-qs-shop-de.servicesare.cool'
oxshops:
    OXSERIAL: R4DEV-WGMP6-NP3PM-3SE7W-LAN5S-DRN9L
    OXURL: ak-qs-shop-de.servicesare.cool